Mailinglist Archive: opensuse-security-announce (22 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:0703-1: important: Security update for pidgin-otr
SUSE Security Update: Security update for pidgin-otr
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:0703-1
Rating: important
References: #762498
Cross-References: CVE-2012-2369
Affected Products:
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Desktop 11 SP1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


A format string flaw in pidgin-otr could have caused a
denial of service condition or even potentially allowed
attackers to execute arbitrary code. This has been fixed.

Security Issue reference:

* CVE-2012-2369
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2369
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp1-pidgin-otr-6380

- SUSE Linux Enterprise Desktop 11 SP1:

zypper in -t patch sledsp1-pidgin-otr-6380

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):

pidgin-otr-3.2.0-1.40.1

- SUSE Linux Enterprise Desktop 11 SP1 (i586 x86_64):

pidgin-otr-3.2.0-1.40.1


References:

http://support.novell.com/security/cve/CVE-2012-2369.html
https://bugzilla.novell.com/762498

http://download.novell.com/patch/finder/?keywords=88a4e0d56e88f035f398a36e479c669e

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages